
<!doctype html>
<html lang="en">
  <head>
  <meta charset="UTF-8" />
  <title>vintagejs.com &rsaquo; create stunning photos with retro effects</title>
  <meta name="browserUpdate" content="/browserupdate/" />
  <meta name="description" content="vintageJS let's you easily create stunning photos with retro / vintage effects. Select your image, apply an effect, save and share it!" />
  <meta name="keywords" content="vintagejs, vintage, retro, photo, effect, image, hipster" />
  <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
  <link rel="icon" href="/favicon.ico" type="image/x-icon" />
  <meta name="robots" content="index, follow" />
  <meta http-equiv="content-language" content="en" />
  <meta property="og:title" content="vintageJS"/>
  <meta property="og:type" content="website"/>
  <meta property="og:url" content="http://vintagejs.com/"/>
  <meta property="og:image" content="http://vintagejs.com/assets/images/vintagejs.png"/>
  <meta property="og:site_name" content="vintageJS"/>
  <meta property="og:description" content="create stunning photos with a vintage effect on vintagejs.com"/>
  <meta property="fb:admins" content="624919723" />
  <style media="screen">
    html, body, .approot {
      display: flex;
      flex-direction: column;
      height: 100%;
      margin: 0;
      padding: 0;
    }
  </style>
  </head>
  <body>
  <div class="approot">
    <div data-reactroot="" style="background: rgb(70, 79, 96); display: flex; flex: 1 1 0%; flex-direction: column;">
      <div class="" style="background: rgb(29, 36, 45); border: 10px solid rgb(70, 79, 96); color: rgb(237, 237, 237); display: flex; flex: 1 1 0%; padding: 20px;">
        <div style="align-items: center; display: flex; flex: 1 1 0%; flex-direction: column; font-family: &quot;Andale Mono&quot;, &quot;Courier New&quot;, Courier, monospace; justify-content: center;">
          <i style="height: 84px; width: 84px;">
            <svg viewBox="0 0 84 84" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
              <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                <g>
                  <circle stroke="#EDEDED" stroke-width="4" cx="42" cy="42" r="40"></circle>
                  <circle fill="#EDEDED" cx="42" cy="42" r="34"></circle>
                  <polygon fill="#272F3C" points="42 46.0818546 27.4784116 26 21 34.9589081 42 64 63 34.9589081 56.5215884 26"></polygon>
                </g>
              </g>
            </svg>
          </i>
          <h1 style="font-size: 30px; text-align: center; text-transform: uppercase;">
            <!-- react-text: 6 -->vintage<!-- /react-text --><span style="color: rgb(175, 184, 199);">js</span>
          </h1>
          <h2 style="font-size: 15px; text-transform: uppercase;">
            <!-- react-text: 9 -->create stunning photos with a vintage effect<!-- /react-text -->
            <small style="display: block; font-size: 9px; margin-top: 10px; text-align: center;">
              <!-- react-text: 11 -->··· <!-- /react-text --><!-- react-text: 12 -->est. MMXI<!-- /react-text --><!-- react-text: 13 --> ···<!-- /react-text -->
            </small>
          </h2>
          <button style="background: rgb(70, 79, 96); border: 3px solid rgb(33, 190, 34); color: rgb(237, 237, 237); cursor: pointer; font-family: &quot;Andale Mono&quot;, &quot;Courier New&quot;, Courier, monospace; font-size: 11px; margin-top: 100px; outline: none; padding: 20px;">
            <!-- react-text: 15 -->Drag an image here<!-- /react-text --><span style="display: block; margin: 10px; text-transform: uppercase;">— or —</span><!-- react-text: 17 -->Click to select from your computer<!-- /react-text -->
          </button>
        </div>
        <input type="file" accept="image/*" style="display: none;">
      </div>
      <div style="align-items: center; border-bottom: 10px solid rgb(70, 79, 96); color: rgb(175, 184, 199); display: flex; font-family: &quot;Andale Mono&quot;, &quot;Courier New&quot;, Courier, monospace; font-size: 9px; height: 20px; justify-content: center;">
        <!-- react-text: 20 -->built by<!-- /react-text --><a href="https://robert-fleischmann.com" target="_blank" style="color: rgb(175, 184, 199); margin-left: 0.7em;">Robert Fleischmann</a>
      </div>
    </div>
  </div>
  <script src="/bundle.1ba72aef.js"></script>
  <script>
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
    ga('create', 'UA-21899192-1', 'auto');
    ga('send', 'pageview');
  </script>
  </body>
</html>
